<html>
<head>
<meta http-equiv="Content-Language" content="zh-cn">
<meta http-equiv="Content-Type" content="text/html; Charset=gbk">
<script language="javascript" src="../admin/js/nokey.js"></script>
<title><?=$site_name?></title>
<SCRIPT language="JavaScript">
<!--
function sf(){
window.top.moveTo(0,0);
window.top.resizeTo(screen.availWidth,screen.availHeight);
document.form.inname.focus();}
function formCheck()
{
if (document.form.inname.value == "")
{
alert("?????????????!");
document.form.inname.focus();
return false;
}
if (document.form.inpwd.value == "")
{
alert("??????????????!");
document.form.inpwd.focus();
return false;
}
form.submit();
}
//-->
</script>
<style>
<!--
td{color:#ffffff;font:12px}
.write_input {
BORDER-RIGHT: #333333 0px solid; BORDER-TOP: #333333 0px solid; FONT-SIZE: 14px; BORDER-LEFT: #333333 0px solid; BORDER-BOTTOM: #333333 0px solid; HEIGHT: 18px;background-color:transparent; color:#000000;
}
-->
</style>
</head>
<form method="POST" action="main.php"  name="form" onsubmit="return formCheck()">
<body bgcolor="#34495A" background="images/bg2.jpg" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" onLoad="onLoad=sf();" >
<div align="center"> 
 <center>
 <table width="98%" border="0" cellspacing="0" cellpadding="0">
   <tr>
     <td height="117">&nbsp;</td>
   </tr>
 </table>
 <table width="695" height="370" border="0" cellpadding="0" cellspacing="0" background="images/bg3.jpg" id="AutoNumber4" >
   <tr>
     <td height="409" align="center" valign="top"><table width="100%" height="178"  border="0" cellpadding="0" cellspacing="0">
       <tr>
         <td height="85" colspan="2">&nbsp;</td>
         </tr>
       <tr>
         <td width="54%" height="33">&nbsp;</td>
         <td width="46%" valign="top"><input name="inname" type="text" class="write_input" tabindex="1" size="21"></td>
         </tr>
       <tr>
         <td height="30">&nbsp;</td>
         <td valign="top"><input name="inpwd" type="password"  tabindex="2" class="write_input" size="21"></td>
         </tr>
       <tr>
         <td height="50">&nbsp;</td>
         <td valign="bottom"><input name="image" type="image"  src="images/btn_submit.jpg"  style="width:115; height:36"  border="0"></td>
       </tr>
     </table></td>
   </tr>
 </table>  
</center>
</body> 
</form>
</html>